.vulner-lib-main .knwn-iss-gr {
    max-width: none;
    font-size: 15px;
    color: #ce2b3e;
}
.vulner-lib-main .knwn-iss-gr.high {
    color: #cb1f34;
}
.vulner-lib-main .knwn-iss-gr.medium {
    color: #d46c00;
}
.vulner-lib-main .knwn-iss-gr.low {
    color: #00a5d4;
}
.vulner-lib-main .knwn-footer{
    display:flex;
    justify-content: space-between;
    padding:5px 15px;
}
.vulner-lib-main .knwn-footer .knwn-aside a{
    margin:0 5px;
    text-decoration:none;
}

.vulner-lib-main .knwn-footer .knwn-aside a:first-child {
    border-right: 1px solid #ccc;
    padding-right: 14px;
}
.vulner-lib-main .knwn-footer .knwn-aside a:last-child{
    border-right: 0;
    padding-right: 0;
}
.vulner-lib-main .rhs-contsc {
    width: auto;
    margin-top:15px;
}
.vulner-lib-main .knwn-search{
    top:30px;
    }
.vulner-lib-main .knwn-footer .knwn-aside > span {
    font-style: italic;
    font-weight: 600;
    color: #555;
}
.vulner-lib-main .knwn-footer .knwn-aside > span:before {
    content: '#';
}
#lhsTree > li > span, #lhsTree >li >a{
padding: 12px 0px 25px 25px !important;
}